# Uses of Interface
com.sun.tools.jconsole.JConsoleContext

Packages that use JConsoleContext
Package
Description
com.sun.tools.jconsole
This package contains the JConsole API.

## Uses of JConsoleContext in com.sun.tools.jconsole

Methods in com.sun.tools.jconsole that return JConsoleContext
Modifier and Type
Method
Description
`final JConsoleContext`
JConsolePlugin.`getContext()`
Returns the `JConsoleContext` object representing the connection to an application.
Methods in com.sun.tools.jconsole with parameters of type JConsoleContext
Modifier and Type
Method
Description
`final void`
JConsolePlugin.`setContext(JConsoleContext context)`
Sets the `JConsoleContext` object representing the connection to an application.